@charset "utf-8";
/* CSS Document */
/* ==== Header ==== */
.top-header {
	text-align: center;
	background:url(../images/BgHeader.png) repeat-x;
	padding: 7px 0 8px;
}
.header {
	height: 60px;
	background: #780000 url(../images/BgHeader2.png) no-repeat center center;
	text-align:center;
}
.header>div {
	margin:0 auto;
	width:1000px;
}
.header>div div {
	display: inline-block;
	padding: 17px;
	float: left;
	margin: 0 4px;
}
.header>div.logo {
	margin: 0 30px;
	position: relative;
	width: 163px;
}
.logo>img {
	top: 16px;
	position: absolute;
	left: 17px;
}
.header .left {
	margin-top: 4px;
}
.header .right {
	margin-top: 1px;
}

.HeaderRural {
	background-image:url(../images/backgroundHR2.jpg);
	height:200px;
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
}